Subject: Re: [RFC/PATCH v1] Add Travis CI support

From: Junio C Hamano <[email-masked]>
Date: Fri, 25 Sep 2015 10:41:35 -0700

Luke Diamand <[email-masked]> writes:

> From past experience, if it's configured to email people when things
> break, sooner or later it will email the wrong people, probably once
> every few seconds over a weekend.
>
> Automated testing is a Good Thing, but it's still software, so needs
> maintenance or it will break.

That does sound like a valid concern (thanks for education---we
should all learn from others' past experience).  Unless it is just a
"set up and forget" thing, I do not think I'd want to be in charge
of it.

Thanks.